// 接单地址-不接单日期相关接口
import request from '@/utils/request'

// 接单地址-不接单日期删除
export function deleteOutDate(data) {
  return request({
    'url': '/applet/outDate/deleteOutDate',
    'method': 'post',
	data
  })
}

// 接单地址-不接单日期添加
export function insertOutDate(data) {
  return request({
    'url': '/applet/outDate/insertOutDate',
    'method': 'post',
	data
  })
}

// 接单地址-不接单日期列表数据查询
export function outDateList(params) {
  return request({
    'url': '/applet/outDate/outDateList',
    'method': 'get',
	params
  })
}

// 接单地址-不接单日期修改
export function udpateOutDate(data) {
  return request({
    'url': '/applet/outDate/udpateOutDate',
    'method': 'post',
	data
  })
}